Subject: Re: bug#16457: 24.3.50; crash rendering Arabic Uthmani script

From: Glenn Morris <[email-masked]>
Date: Wed, 15 Jan 2014 16:44:48 -0500

Eli Zaretskii wrote:

> Looks similar to #15984, although this is a GUI session.

http://lists.gnu.org/archive/html/emacs-diffs/2014-01/msg00176.html

was supposed [1] to fix #15984, and this comes from a later revision.

[1] Well, personally I have no idea if it was or not. No comment was
posted to #15984's bug report, but it is referenced in the commit.